:root {
    --green-dark: #113630;
    --green-mint: #D4E5DD;
    --green-mint-80: rgba(212,229,221,0.8);

    --orange: #FF4D03;
    --orange-2: #FF6424;

    --beige: #FFF8F1;
    --section-border: 5vw
}

@font-face {
    font-family: "Made tommy soft";
    src: url("../fonts/MADE-Tommy-Soft-Regular.otf");
    font-size: 400px;
}
@font-face {
    font-family: "Made tommy soft";
    src: url("../fonts/MADE-Tommy-Soft-Medium.otf");
    font-weight: 500;
}
@font-face {
    font-family: "Made tommy soft";
    src: url("../fonts/MADE-Tommy-Soft-Thin.otf");
    font-weight: 250;
}

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    font-family: 'Made tommy soft', sans-serif;
    line-height: 1.5;
    color: var(--green-dark);
    background: var(--green-mint);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.layouts-title {
	font-size: 26px;
	margin:15px 0px;
}
.layouts ul li {
	margin-bottom:5px;
}
.layouts ul li a {
	font-size: 17px;
	display: inline-block;
	padding:3px 10px;
}
.layouts ul li a:hover {
	background:#000;
	color:#fff;
}

/* -- END RESET -- */

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left;
}
/* -- main styles -- */

.nopad {
	padding:0px;
}
.nopadleft {
	padding-left:0px;
}
.nopadright {
	padding-right:0px;
}
strong, b {
	font-weight: bold;
}
i {
	font-style: italic;
}
em {
	font-style: italic;
}
.clear {
	clear:both;
}
.left {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.right {
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}
.alignleft {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.alignright {
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
	max-width: 100%;
    margin-bottom: 15px;
}
.invi {
	visibility: hidden;
	opacity: 0;
}
.object-fit {
	position: relative;
}
.object-fit > img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	-o-object-fit: cover;
    object-fit: cover;
}
.object-fit.object-contain > img {
    -o-object-fit: contain;
    object-fit: contain;
}
.object-fit > video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    object-fit: cover;
}

.fancybox__content :focus:not(.carousel__button.is-close) {
    outline: none;
}

.submitting button,
.submitting input[type="button"] {
    pointer-events: none;
}
.submitting {
    position: relative;
}
.submitting::before {
    content: '';
    width: 100%; height: 100%;
    background: var(--green-mint-80);
    position: absolute;
    top: 0; left: 0;
    z-index: 11;
}
.submitting::after {
    content: '';
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border-top: 2px solid #000;
    border-right: 2px solid transparent;
    -webkit-animation: formSpinner .6s linear infinite;
    animation: formSpinner .6s linear infinite;
    z-index: 12;
}
@-webkit-keyframes formSpinner {
    to {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
@keyframes formSpinner {
    to {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}

/* preloader */
.preloader {
    display: inline-block;
	width: 25px;
	height: 25px;
	border: 3px solid hsla(0,0%,100%,.3);
    border-top-color: rgba(255, 255, 255, 0.3);
    border-right-color: rgba(255, 255, 255, 0.3);
    border-bottom-color: rgba(255, 255, 255, 0.3);
    border-left-color: rgba(255, 255, 255, 0.3);
	border-radius: 50%;
	border-top-color: #ccc !important;
	-webkit-animation: a 1s ease-in-out infinite;
	animation: a 1s ease-in-out infinite;
	z-index: 50;
}
@-webkit-keyframes a {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}
@keyframes a {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

/*   hamburger   */
.hamburger {
    font: inherit;
    display: inline-block;
    overflow: visible;
	margin: 0;
	padding: 0;
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: .15s;
    transition-property: opacity, filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
	float: right;

	display: none;
}
.hamburger:hover {
    opacity: 1;
}
.hamburger-box {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 20px;
    float: right;
}
.hamburger-inner {
    top: 50%;
    display: block;
    margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
	border-radius: 2px;
    position: absolute;
    width: 28px;
    height: 2px;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform;
    background-color: #746f6c;
}
.hamburger-inner:after,
.hamburger-inner:before {
    display: block;
    content: "";
}
.hamburger-inner:before {
    top: -7px;
}
.hamburger-inner:after {
    bottom: -7px;
}
.hamburger--squeeze .hamburger-inner {
    transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    transition-duration: 75ms;
}
.hamburger--squeeze .hamburger-inner:before {
    transition: top 75ms ease .12s, opacity 75ms ease;
}
.hamburger--squeeze .hamburger-inner:after {
    transition: bottom 75ms ease .12s, transform 75ms cubic-bezier(.55, .055, .675, .19);
}
.hamburger--squeeze.is-active .hamburger-inner {
    transition-delay: .12s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transform: rotate(45deg);
}
.hamburger--squeeze.is-active .hamburger-inner:before {
    top: 0;
    transition: top 75ms ease, opacity 75ms ease .12s;
    opacity: 0;
}
.hamburger--squeeze.is-active .hamburger-inner:after {
    bottom: 0;
    transition: bottom 75ms ease, transform 75ms cubic-bezier(.215, .61, .355, 1) .12s;
    transform: rotate(-90deg);
}


.dflex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap:wrap;
    flex-wrap: wrap;
}

.dflex-middle {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.dflex-bottom {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.dflex-between {
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.dflex-cbetween {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.grid-container {
	width: 100%;
    max-width: 100%;
    padding-left: 4.444vw;
    padding-right: 4.444vw;
    position: relative;
    z-index: 10;
}

.title-106 {
    font-size: 106px;
    font-size: 7.35vw;
    font-weight: 300;
    line-height: 0.943;
}
.title-106 strong {
    font-weight: 500;
}
.title-84 {
    font-size: 84px;
    font-size: 5.82vw;
    font-weight: 500;
    line-height: 1.095;
    text-transform: uppercase;
}
.title-84 strong {
    display: block;
    font-weight: 500;
    color: var(--orange);
}

.title-64 {
    font-size: 64px;
    font-size: 4.45vw;
    font-weight: 500;
    line-height: 1;
}

.title-52 {
    font-size: 52px;
    font-size: 3.6vw;
    font-weight: 500;
    line-height: 1;
}

.title-48 {
    font-size: 48px;
    font-size: 3.33vw;
    font-weight: 500;
    line-height: 1;
}

.text-20 {
    font-size: 20px;
    line-height: 1.4;
}

.bg-orange-2 {
    background: var(--orange-2);
    color: var(--beige);
}

.bg-mint {
    background: var(--green-mint);
}

.btn-orange,
.btn-orange:focus,
.btn-orange:active {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    outline: none;
    background: var(--orange);
    color: var(--beige);
    font-size: 16px;
    font-weight: 500;
    min-height: 48px;
    padding: 10px 24px;
    border-radius: 25px;
    cursor: pointer;
    transition: 0.2s;
}
.btn-orange:hover {
    background: var(--orange-2);
    color: var(--beige);
}

.btn-green,
.btn-green:focus,
.btn-green:active {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    outline: none;
    background: var(--green-dark);
    color: var(--beige);
    font-size: 16px;
    font-weight: 500;
    min-height: 48px;
    padding: 10px 24px;
    border-radius: 25px;
    cursor: pointer;
    transition: 0.2s;
}
.btn-green:hover {
    background: var(--green-mint);
    color: var(--green-dark);
}

header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 500;
    padding: 12px 0;
}

.logo img {
    max-width: 120px;
}

.intro-section {
    min-height: 100vh;
    min-height: 100svh;
    color: var(--green-mint);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 180px 0;
}

.intro-section img {
    border-bottom-left-radius: 74px;
    border-bottom-left-radius: var(--section-border);
    border-bottom-right-radius: 74px;
    border-bottom-right-radius: var(--section-border);
}

.intro-section .text-20 {
    margin-top: 20px;
    max-width: 424px;
}

.intro-button {
    margin-top: 20px;
}

.about-section {
    padding: 84px 0;
}

.about-left {
    padding-left: 39px;
    padding-right: 42px;
    width: 50%;
}
.about-right {
    width: 50%;
    padding-left: 10px;
}

.about-right .text-20 {
    margin-top: 64px;
    max-width: 83%;
}

.location-section {
    padding: 80px 0 calc(80px + var(--section-border));
    position: relative;
    overflow: hidden;
    border-top-left-radius: var(--section-border);
    border-top-right-radius: var(--section-border);
}

.location-texts {
    margin-top: 14px;
}

.location-texts-col {
    width: calc(50% - 20px);
}

.location-map {
    margin-top: 60px;
    background: var(--beige);
    height: 548px;
    border-radius: 24px;
    position: relative;
    overflow: hidden;
}

.map-cursor-hold {
    width: 416px;
    width: 320px;
    /* border: 2px solid var(--orange); */
    border-radius: 24px;
    overflow: hidden;
    /* display: none; */
   box-shadow: 0px -7px 22px 0px rgba(255,77,3,0.15);
-webkit-box-shadow: 0px -7px 22px 0px rgba(255,77,3,0.15);
-moz-box-shadow: 0px -7px 22px 0px rgba(255,77,3,0.15);


}

.map-cursor-image {
    padding-bottom: 72%;
    padding-bottom: 60%;
}

.map-cursor-content {
    padding: 24px 24px;
    color: var(--green-dark);
    background: #fff;
    font-family: 'Made tommy soft', sans-serif;
}

.map-cursor-title {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
}
.map-cursor-text {
    margin-top: 4px;
    font-size: 16px;
    line-height: 1.5;
}

.map-cursor-button {
    margin-top: 24px;
}

.form-section {
    padding: 80px 0 64px;
    border-radius: var(--section-border);
    margin-top: calc(var(--section-border) * -1);
    position: relative;
    z-index: 5;
}

.form-section .title-64 {
    margin-bottom: 68px;
}

.form-left {
    width: 50%;
    /* padding-left: 50px;
    padding-right: 53px; */
}

.form-image {
    max-width: 84.4%;
    margin-left: auto;
    margin-right: auto;
}
.form-right {
    padding-left: 10px;
    width: 50%;
    padding-top: 60px;
}

.form-right .reg-form {
    max-width: 646px;
}

.form-element {
    margin-bottom: 40px;
}
.form-element input,
.form-element input:focus {
    outline: none;
    margin: 0;
    background: transparent;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid var(--green-dark);
    height: 52px;
    padding: 2px 0;
    font-size: 20px;
    font-weight: 500;
    color: var(--green-dark);
}
.form-element input:focus {
    border-bottom: 1px solid var(--green-dark);
}

.form-element-text {
    padding-top: 12px;
    font-size: 12px;
}


.form-element textarea::-webkit-input-placeholder,
.form-element input::-webkit-input-placeholder {
	color: var(--green-dark);
	opacity: 1;
}
.form-element textarea::-moz-placeholder,
.form-element input::-moz-placeholder {
	color: var(--green-dark);
	opacity: 1;
}
.form-element textarea:-ms-input-placeholder,
.form-element input:-ms-input-placeholder {
	color: var(--green-dark);
	opacity: 1;
}
.form-element textarea:-moz-placeholder,
.form-element input:-moz-placeholder {
	color: var(--green-dark);
	opacity: 1;
}

.form-checkbox label input {
    display: none;
}
.form-checkbox label span {
    display: block;
    font-size: 16px;
    line-height: 1.5;
    padding-left: 26px;
    position: relative;
    color: var(--green-dark);
    cursor: pointer;
}
.form-checkbox label span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    border: 1px solid var(--green-dark);
}
.form-checkbox label span:after {
    content: '';
    position: absolute;
    left: 3px;
    top: 6px;
    width: 12px;
    height: 12px;
    border-radius: 3px;
    background: var(--green-dark);
    opacity: 0;
}
.form-checkbox label input:checked + span:after {
    opacity: 1;
}
.form-checkbox label span a {
    color: var(--green-dark);
    text-decoration: underline;
}

.form-submit {
    margin-top: 40px;
}

footer {
    background: var(--green-dark) url(../img/bg-footer.png) no-repeat center center / cover;
    
    color: var(--green-mint);
    padding: 36px  0 43px;
}

/* footer.v2 {
    padding: 36px  0 43px;
    margin-top: 0;
} */

.home footer {
    padding: calc(36px + var(--section-border)) 0 43px;
    margin-top: calc(var(--section-border) * -1);
}

.footer-logo {
    margin-bottom: 43px;
}
.footer-logo img {
    max-width: 120px;
}

.footer-bottom {
    font-size: 13px;
    line-height: 1.5;
}

.footer-bottom-right-links ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.footer-bottom-right-links ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.footer-bottom-right-links ul li:after {
    content: '|';
    margin: 0 5px;
}
.footer-bottom-right-links ul li:last-child:after {
    display: none;
}
.footer-bottom-right-links ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: var(--green-mint);
}
.footer-bottom-right-links ul li a:hover {
    color: var(--green-mint);
    text-decoration: underline;
}
.footer-bottom-right-links ul li.link-fb a {
    gap: 4px;
}
.footer-bottom-right-links ul li.link-developer a {
    gap: 14px;
}
.footer-bottom-right-links ul li.link-developer a img {
    max-height: 22px;
    max-width: 86px;
}


.footer-bottom-left > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer-bottom-left > div:after {
    content: '|';
    margin: 0 8px;
} 
.footer-bottom-left > div:last-child:after {
    display: none;
} 

.pp-link a,
.pp-link a:focus,
.pp-link a:active {
    color: var(--green-mint);
    text-decoration: underline;
}
.pp-link a:hover {
    color: var(--green-mint);
    text-decoration: none;
}

.title-orn-1 {
    width: 39px;
    height: 35px;
    margin-left: 20px;
    margin-top: -25px;
    animation: levitate 5s ease-in-out infinite;
    transform-origin: center;
}

@keyframes fly {
  0%, 100% { 
    transform: translateY(0px) scaleY(1); 
  }
  25% { 
    transform: translateY(-8px) scaleY(0.95); 
  }
  50% { 
    transform: translateY(-12px) scaleY(1); 
  }
  75% { 
    transform: translateY(-8px) scaleY(0.95); 
  }
}

@keyframes levitate {
  0%, 100% { 
    transform: translateY(0px) scaleY(1); 
  }
  40% { 
    transform: translateY(-8px) scaleY(0.7); 
  }
}

@keyframes hover {
  0%, 100% { 
    transform: translateY(0px) translateX(0px) rotate(0deg); 
  }
  33% { 
    transform: translateY(-10px) translateX(3px) rotate(2deg); 
  }
  66% { 
    transform: translateY(-8px) translateX(-3px) rotate(-2deg); 
  }
}

.title-orn-2 {
    width: 32px;
    height: 35px;
    margin-left: 10px;
    margin-top: -20px;
}
.title-orn-2 img {
    animation: star 4s ease-in-out infinite;
    transform-origin: center;
}

@keyframes star {
  0%, 100% { 
    transform: translateY(0px) rotate(0); 
  }
  50% { 
    transform: translateY(0px) rotate(30deg); 
  }
}


.title-has-orn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.intro-section-srcoll-hold {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 80px;
    pointer-events: none;
}

.intro-section-srcoll {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.scroll-down,
.scroll-down:focus,
.scroll-down:active {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    width: 40px;
    height: 40px;
    position: relative;
    pointer-events: all;
}
.scroll-down:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, calc(-50% - 6px));
    width: 40px;
    height: 40px;
    background: url(../img/arrow-down.svg) no-repeat 50% 50%;
    /* transition: 0.2s; */
    animation: arrowBounce 1.8s ease-in-out infinite;
}

@keyframes arrowBounce {
  0% {
    transform: translate(-50%, calc(-50% - 6px));
  }
  50% {
    transform: translate(-50%, calc(-50% + 6px));
  }
  100% {
    transform: translate(-50%, calc(-50% - 6px));
  }
}

#next {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
}

body {
  /* cursor: none; */
}

#cursor {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 9999;
}

#liquid-cursor {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 9999;
  transform: translate(-50%, -50%);
}


/* animations  */

.animation-element.fade-up {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 1.1s cubic-bezier(0.33, 1, 0.68, 1), transform 1.1s cubic-bezier(0.33, 1, 0.68, 1);
}
.animation-element.fade-up.in-view {
    opacity: 1;
    transform: translateY(0px);
}
.animation-element.fade-up-later {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 1.1s 0.3s cubic-bezier(0.33, 1, 0.68, 1), transform 1.1s 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.animation-element.fade-up-later.in-view {
    opacity: 1;
    transform: translateY(0px);
}
.animation-element.fade-up-late {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 1.1s 0.6s cubic-bezier(0.33, 1, 0.68, 1), transform 1.1s 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}
.animation-element.fade-up-late.in-view {
    opacity: 1;
    transform: translateY(0px);
}

.animation-element.fade-in {
    opacity: 0;
    transition: opacity 1.1s cubic-bezier(0.33, 1, 0.68, 1);
}
.animation-element.fade-in.in-view {
    opacity: 1;
}
.animation-element.fade-in-later {
    opacity: 0;
    transition: opacity 1.1s 0.3s cubic-bezier(0.33, 1, 0.68, 1)
}
.animation-element.fade-in-later.in-view {
    opacity: 1;
}

.intro-pp-section:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    border-bottom-left-radius: var(--section-border);
    border-bottom-right-radius: var(--section-border);
}

.intro-pp-section .title-84 {
    color: var(--beige);
    text-transform: initial;
}

.text-page-section {
    padding: 80px 0 80px;
}

.text-page-block:not(:last-child) {
    margin-bottom: 80px;
}

.text-page-block-left {
    width: 42%;
    padding-right: 40px;
}
.text-page-block-right {
    width: 58%;
}

.entry {
    font-size: 20px;
    line-height: 1.4;
}
.entry p {
    margin-bottom: 1.4em;
}
.entry a {
    color: var(--green-dark);
    text-decoration: underline;
    text-decoration-thickness: 1px;
}
.entry a:hover {
    color: var(--green-dark);
    text-decoration: none;
}

.entry > *:last-child {
    margin-bottom: 0;
}

.intro-pp-orn {
    position: absolute;
    bottom: 16px;
    right: 36px;
    z-index: 5;
    height: 81%;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.intro-pp-orn img {
    max-height: 100%;
}
div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing,
div.wpcf7-mail-sent-ng {
    border: none !important;
    float: left !important;
    margin: 10px 0 !important;
    padding: 0 !important;
    color: #ef586b !important;
}

div.wpcf7-mail-sent-ok {
    float: left !important;
    border: none !important;
    padding: 0 !important;
    margin: 10px 0 !important;
}

span.wpcf7-not-valid-tip {
	display: none !important;
}

span.wpcf7-list-item {
    margin: 0 !important;
}

.form-element input.wpcf7-not-valid,
.form-element input.wpcf7-not-valid:focus,
.form-element textarea.wpcf7-not-valid,
.form-element textarea.wpcf7-not-valid:focus {
    border-color: var(--orange);
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    float: left;
    width: 100%;
    text-align: left;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    color: var(--orange);
    margin-top: 20px !important;
}

.wpcf7 form.sent .wpcf7-response-output {
    float: left;
    width: 100%;
    text-align: left;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    margin-top: 20px !important;
}

.wpcf7 form .wpcf7-response-output {
    float: left;
    width: 100%;
    text-align: left;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    margin-top: 20px !important;
}

.form-checkbox .wpcf7-not-valid label span:before {
    border-color: var(--orange);
}

.gm-style .gm-style-iw-c {
    border-radius: 24px!important;
    padding: 0!important;
    box-shadow: none!important;
    background: transparent!important;
    box-shadow: 0px -7px 22px 0px rgba(255, 77, 3, 0.15)!important;
    -webkit-box-shadow: 0px -7px 22px 0px rgba(255, 77, 3, 0.15)!important;
    -moz-box-shadow: 0px -7px 22px 0px rgba(255,77,3,0.15)!important;
}

.gm-style-iw-d {
    overflow: hidden!important;
    max-height: 550px!important;
}
.gm-style-iw.gm-style-iw-c {
    max-height: 550px!important;
}

.gm-style .gm-style-iw-tc {
    display: none!important;
}

.cky-notice .cky-title {
    font-weight: 500 !important;
}

/* Medias */

@media only screen and (min-width: 1900px) {
	.text-20 {
        font-size: 24px;
    }
    .entry {
        font-size: 24px;
    }
    .intro-section .text-20 {
        max-width: 500px;
    }
} 

@media only screen and (max-width: 1366px) {
	.logo img {
        max-width: 100px;
    }
    .about-right .text-20 {
        margin-top: 32px;
        max-width: 90%;
    }
} 

@media only screen and (max-width: 1199px) {
    .about-right .text-20 {
        max-width: 100%;
    }
    .intro-section-srcoll-hold {
        bottom: 64px;
    }
    .intro-section .text-20 {
        max-width: 380px;
    }
    .text-20 {
        font-size: 18px;
    }
    .about-left {
        padding-left: 0;
        padding-right: 40px;
    }
    .entry {
        font-size: 18px;
    }
	
} 

@media only screen and (max-width: 1023px) {

    .intro-pp-section .title-84 {
        max-width: 70%;
    }
    .intro-pp-orn img {
        max-width: 80vw;
    }
    .text-page-block:not(:last-child) {
        margin-bottom: 64px;
    }
    #liquid-cursor {
        display: none;
    }
    .footer-bottom-left {
        width: 100%;
        /* margin-bottom: 20px; */
        order: 2;
    }
    .footer-bottom-right {
        width: 100%;
        margin-bottom: 20px;
    }
    .about-right {
        width: 100%;
        padding-left: 0;
    }
    .about-left {
        width: 100%;
        padding-right: 20%;
        margin-bottom: 60px;
    }
    .location-texts-col {
        width: 100%;
        margin-bottom: 20px;
    }
    .location-texts-col:last-child {
        margin-bottom: 0px;
    }

    .title-106 {
        font-size: 10vw;
    }
	.title-84 {
        font-size: 8vw;
    }
    .title-64 {
        font-size: 7vw;
    }
    .title-52 {
        font-size: 6vw;
    }
    .title-48 {
        font-size: 5.8vw;
    }
    .form-left {
        width: 100%;
    }
    .form-right {
        padding-left: 0;
        width: 100%;
    }
    .form-right .reg-form {
        max-width: 100%;
    }
    .location-texts {
        margin-top: 20px;
    }
    .text-page-block-left {
        width: 100%;
        padding-right: 0px;
        margin-bottom: 32px;
    }
    .text-page-block-right {
        width: 100%;
    }
} 

@media screen and (max-width:639px) {
    .intro-pp-orn {
        right: 10px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .text-page-block:not(:last-child) {
        margin-bottom: 48px;
    }
    .text-page-block-left {
        margin-bottom: 24px;
    }
    .text-page-section {
        padding: 64px 0 64px;
    }
    .entry {
        font-size: 17px;
    }
    .footer-bottom-left > div {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .footer-bottom-right-links ul {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .copyrights {
        order: 2;
        margin-top: 20px;
    }
    .footer-bottom-left > div:after {
        display: none;
    }
    .footer-bottom-left > div {
        width: 100%;
    }
    .footer-logo {
        margin-bottom: 48px;
        text-align: center;
    }
    .footer-logo img {
        max-width: 60px;
    }
    .form-element {
        margin-bottom: 32px;
    }
    .form-element input, .form-element input:focus {
        height: 48px;
        font-size: 18px;
    }
    .form-right {
        padding-top: 40px;
    }
    .form-image {
        max-width: 90%;
        margin-bottom: 20px;
    }
    .form-section .title-64 {
        margin-bottom: 40px;
    }
    .form-section {
        padding: 64px 0 64px;
    }
    :root {
        --section-border: 24px;
    }
    .location-section {
        padding: 64px 0 calc(64px + var(--section-border));
    }
    .about-right .text-20 {
        margin-top: 20px;
    }
    .about-left {
        padding-right: 0%;
        margin-bottom: 40px;
    }
    .about-section {
        padding: 64px 0;
    }
    .intro-section-srcoll-hold {
        bottom: 48px;
    }
    .text-20 {
        font-size: 17px;
    }
    .title-48 {
        font-size: 8.6vw;
    }
    .title-52 {
        font-size: 9vw;
    }
    .title-64 {
        font-size: 11vw;
    }
    .title-84 {
        font-size: 12vw;
    }
    .title-106 {
        font-size: 15vw;
    }
    .intro-section {
        padding: 110px 0;
    }
    .logo img {
        max-width: 60px;
    }
	.entry iframe {
		max-width: 100%;
	}

} 